import { Stack } from "expo-router";
import React from "react";

export default function ChannelLayout() {
  return (
    <Stack>
      <Stack.Screen name="[cid]" options={{ headerShown: false }} />
    </Stack>
  );
}
